RubyGems Navigation menu

puppet-lint-fileserver-check 1.2.1

A puppet-lint plugin to check if puppet:/// is used instead of file().

版本列表:

  1. 1.2.1 - May 15, 2015 (6.0 KB)
  2. 1.2.0 - March 17, 2015 (6.0 KB)
  3. 1.1.1 - March 17, 2015 (6.0 KB)
  4. 1.1.0 - March 17, 2015 (6.0 KB)
  5. 1.0.0 - March 17, 2015 (6.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

所有者:

作者:

  • Mickaël Canévet

SHA 256 checksum:

1259ae62c3b2af6ef1751b12e0f01cb8d19aaa80c487e19f2b2a30ff53cd7690

下载总次数 95,885

这个版本 90,530

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: